@charset "utf-8";
/* CSS Document */

/* ---- style ---- */
table{width:100%;border:2px solid #ccc !important}
th{width:40%;padding:1% !important;background: #3385ee;font-weight:bold !important;border: 1px solid #fff!important;;}label {color: #fff;}
td, input, textarea{width:95%}td{border: 1px solid #ccc!important;}textarea#message {height: 200px;}
input, textarea{font-size: 1.1em !important;padding: 1% 2% !important;border: none;}
    /*必須*/
    .required{color:#fff} .required:after{content:"*"}

/* button */.btn-square-pop {position: relative;display: inline-block;padding: 0.25em 0.5em;text-decoration: none;color: #FFF;background: #69ce25;border-bottom: solid 2px #479e0e;
border-radius: 4px;font-weight: bold;width: 28%;}
.btn-square-pop:hover {border-bottom:none;transform: translate(0,2px)}
.btn-square-pop2 {position: relative;display: inline-block;padding: 0.25em 0.5em;text-decoration: none;color: #FFF;background: #3385ee;
border-radius: 4px;font-weight: bold;width: 28%;}
.btn-square-pop2:hover {border: #3385ee 1px solid;background: #FFF;color: #3385ee }



@media screen and (min-width:481px) {
    /* pc */
    .sp{display:none}.pc{display:block}
}

@media screen and (max-width:480px) {
    /* sp*/
    .sp{display:block}.pc{display:none}
    .btn-square-pop ,.btn-square-pop2{width:100%;}
    .formwrap{padding:0}
}


